/*
�����ǿ�
C00265
*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+SC:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

/* ================================================================================================= */
/* �⺻���� */
body *{font-family:'Pretendard', sans-serif ; word-break:break-word; line-height:normal; letter-spacing:-0.2pt;}
body{top:0 !important; padding:0 !important;}

.C00342 *{font-family:'Pretendard', 'Noto Sans JP', 'SUIT', 'Noto Sans KR', sans-serif;} /* 일본어 */
.C00343 *{font-family:'Pretendard', 'Noto Sans SC', 'SUIT', 'Noto Sans KR', sans-serif;} /* 중국어 */

/* ================================================================================================= */
/*��ũ�ѹ�*/
html::-webkit-scrollbar{width:10px;}
html::-webkit-scrollbar-thumb{background-color:#4d4541}
html::-webkit-scrollbar-track{background-color:#ccc;}

/*����*/
::selection{color:#000 ; background-color:#ecdad4;}
::-moz-selection{color:#000 ; background-color:#ecdad4;}

/* ================================================================================================= */
/* ��� */
header *{font-family:'Marcellus', 'Pretendard', sans-serif ;}
.C00342 header *{font-family:'Marcellus', 'Pretendard', 'Noto Sans JP', 'SUIT', 'Noto Sans KR', sans-serif;} /* 일본어 */
.C00343 header *{font-family:'Marcellus', 'Pretendard', 'Noto Sans SC', 'SUIT', 'Noto Sans KR', sans-serif;} /* 중국어 */

header.Fixed .headerWrap{background:rgba(255,255,255,0.6);}
header .headerWrap{position:fixed; top:0; left:0; z-index:9999; display:table; height:80px; transition:0.5s; width:100%;}
/*���̾ƿ�*/
header .headerWrap .Logo{position:relative; display:table-cell; width:15%; vertical-align:middle;}
header .headerWrap .HeaderNav_GNBmenu{position:relative; display:table-cell; width:70%; vertical-align:middle;}
header .headerWrap .Member{position:relative; display:table-cell; width:15%; vertical-align:middle;}
	/*�ΰ�*/
	header .headerWrap .Logo img{width:auto;}
	/*��޴�*/
	header .HeaderNav_GNBmenu{border:0;}
	header .HeaderNav_LargeMenu{width:100%; text-align:center;}
	header .HeaderNav_GNBmenu .HeaderNav_Menu{width:14%; display:inline-block;}
	header .HeaderNav_GNBmenu .MenuBig > a{font-size:12pt; height:80px; line-height:80px; font-weight:500; color:#4d4541;}
	/*��ٱ���*/
	header .rightBox{display:table-cell; vertical-align:middle; width:15%; position:relative;}
	header .Cart{display:block; width:fit-content; margin:0 auto; position:relative; display:none !important;}
	header .Cart a{display:block;}
	.NC00265 header .Cart .Badge{background-color:#af5727; width:18px; height:18px; right:-12px; top:-7px; color:#fff; border-radius:500px; position:absolute;}
	.NC00265 header .Cart .Badge span{padding-top:2px; font-size:10pt;}
	/* 다국어링크 */
	.NC00265 .headerWrap .BranchBtnBox{position:relative; display:block; width:fit-content; margin:0 auto;}
	.NC00265 .headerWrap #BranchOpen{position:relative; display:block; transition:all 300ms; cursor:pointer;}
	.NC00265 .headerWrap #BranchOpen:hover{}
	.NC00265 .headerWrap #BranchOpen i{font-size:24px; transition:all 0.3s; color:#333;}
	.NC00265 .headerWrap #BranchList{position:absolute; top:0; left:50%; opacity:0; visibility:hidden; transform:translate(-50%, -5px); z-index:1; top:calc(100% + 10px); transition:all 0.3s ease-in-out; border-radius:100px; background-color:rgb(255 255 255 / 95%); text-align:center; display:flex; flex-direction:column; padding:11px 9px; gap:11px; border:1px solid #eeeeee;}
	.NC00265 .headerWrap #BranchList li{display:block;}
	.NC00265 .headerWrap #BranchList li a{display:block; transition:all 200ms; width:24px;}
	.NC00265 .headerWrap #BranchList li a img{width:24px;}
	.NC00265 .headerWrap #BranchList li:hover a{opacity:.8;}
	.NC00265 .headerWrap #BranchList.Active{opacity:1; visibility:visible; transform:translate(-50%, 0); transition:all 0.3s ease-in-out;}

	/*�Ҹ޴�*/
	.HeaderNav_SmallMenuCube{top:80px;}
	.HeaderNav_SmallMenuCube dl:before{display:none;}
	.HeaderNav_SmallMenuCube dl{width:100%; background-color:#fff; border-top:2px solid #4d4541;}
	.HeaderNav_LargeMenu .MenuBig a{color:#000; transition:0.2s;}
	.HeaderNav_LargeMenu .MenuBig a:hover{color:#4d4541;}

/* ������������ �޴� */
.SubNav{display:none;}
.SubNav.Fixed{display:block; position: relative !important; top:0 !important; display:none;}

.SubNav.Made{display:block !important; margin-bottom:0;}
.SubNav .SubNav_Small{margin-top:0;}
.SubNav .InnerContainer{width:1400px; min-width:1400px;}
.SubNav ul.List{position:relative; display:table; width:100%; border:none; border-radius:0; overflow:visible; text-align:center;}
.SubNav .SubNav_Hide02{display:none; height:0; opacity:0;}
.SubNav ul.List *{font-weight:500;}

	.SubNav ul li.TextBox{position:relative; display:inline-table; width:calc(100% / 8); border-bottom:2px solid #f4f6f8; overflow:visible;}
	.SubNav ul li.TextBox{border-left:none; border-right:none;}
	.SubNav ul li.TextBox:first-child{}
	.SubNav ul li.TextBox:nth-child(8n+1):before{position:absolute; width:500vw; content:''; bottom:-2px; background-color:#f4f6f8; height:2px; z-index:2; margin-left:-200vw;}
	.SubNav ul li a{position:relative; display:table-cell; vertical-align:middle; font-size:11pt; font-weight:500; padding:0; overflow:visible;}
	.SubNav ul li a.Active{font-weight:600;}
	.SubNav ul li a:hover{transition-duration:.3s; background:none;}
	.SubNav ul li:hover a{background:none;}
	.SubNav ul li a div{position:absolute; display:block; width:4px; height:4px; opacity:0; bottom:-2px; z-index:2; left:50%; margin-left:-2px; border-radius:10px;}
	.SubNav ul li a.Active div,
	.SubNav ul li a:hover div{transition-duration:.3s; opacity:1; background-color:#907b5e;}
	.SubNav ul li span{position:relative; display:block; width:100%; text-align:center; padding:20px 0; letter-spacing:0;}
	.SubNav .ColorBg{background-color:#d1a28b;color:#fff;}
	.SubNav .ColorTxt{color: #907b5e;}
	.SubNav ul li a:not(.Active) .ColorBg{background-color:#b6babc;}
	.SubNav ul li a:not(.Active) .ColorTxt{color: #b6babc;}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* Ǫ�� */
.Footer_Area{padding-bottom:0;}
.Footer_Area *{font-family:'Pretendard', sans-serif ;}
.C00343 .Footer_Area *{font-family:'Pretendard', 'Noto Sans SC', 'SUIT', 'Noto Sans KR', sans-serif;} /* 중국어 */
.C00342 .Footer_Area *{font-family:'Pretendard', 'Noto Sans JP', 'SUIT', 'Noto Sans KR', sans-serif;} /* 일본어 */
	/*Ǫ�ͻ��*/
	.Footer_Area .Company_Area{width:100%; background:url('/img/C00265/footer_back.png')no-repeat; background-position:center center; background-size:cover; padding:180px 0; background-color:#291b14;}
	.Footer_Area .Company_Area .Inner{}
	.Footer_Area .Company_Area .mapLeft{display:inline-table; width:50%; vertical-align:top; position:relative; overflow:hidden;}
	.Footer_Area .Company_Area .mapRight{display:inline-table; width:49%; vertical-align:top; padding-left:6%; position:relative; overflow:hidden;}
	.Footer_Area .Company_Area .mapTitle{position:relative; width:100%; display:inline-flex; align-items:center; justify-content:space-between;}
	.Footer_Area .Company_Area .mapTitle h4{font-family:'Marcellus', 'Noto Sans KR', sans-serif ; color:#e4d4b5; font-weight:400; font-size:20pt; width:fit-content; position:relative; margin-right:15px;}
	.Footer_Area .Company_Area .mapTitle span{display:block; width:82%; height:1px; background:#e4d4b5;}
		/*Ÿ��Ʋ ����*/
		.Footer_Area .Company_Area .rightArea01 .mapTitle span{width:78%;}
		.Footer_Area .Company_Area .rightArea02 .mapTitle span{width:60%;}
		.Footer_Area .Company_Area .rightArea03 .mapTitle span{width:80%;}
		/*����*/
		.Footer_Area .Company_Area .mapLeft p.mapTxt{color:#fff; font-size:14pt; font-weight:400; display:block; padding-top:10px;}
		.Footer_Area .Company_Area .mapLeft .Link{width:100%; display:block; margin-top:30px;}
		.Footer_Area .Company_Area .mapLeft .Link .aboutmap26{width:100%; height:450px;}
		/*������*/
		.Footer_Area .Company_Area .rightArea01 .mapCont{margin-top:15px;}
		.Footer_Area .Company_Area .rightArea01 .mapCont a{display:inline-block; margin-right:25px; transition:0.5s;}
		.Footer_Area .Company_Area .rightArea01 .mapCont img{width:auto;}
		.Footer_Area .Company_Area .rightArea01 .mapCont a:hover{opacity:0.7;}
		/*����ð�*/
		.Footer_Area .Company_Area .rightArea02{margin-top:60px;}
		.Footer_Area .Company_Area .rightArea02 label{display:table; width:100%; margin-top:15px;}
		.Footer_Area .Company_Area .rightArea02 label pre{display:table-cell; color:#fff; font-size:14pt; font-weight:400; line-height:1.8;}
		.Footer_Area .Company_Area .rightArea02 label pre.Left{width:30%;}
		/*��ȭ��ȣ*/
		.Footer_Area .Company_Area .rightArea03{margin-top:60px;}
		.Footer_Area .Company_Area .rightArea03 a{display:block; padding-top:15px;}
		.Footer_Area .Company_Area .rightArea03 a p{color:#fff; font-size:24pt; font-weight:400; font-family:'Marcellus', 'Noto Sans KR', sans-serif ;}
		/*��ũ*/
		.Footer_Area .Company_Area .rightArea04 ul{width:100%; display:inline-flex; align-items:center; margin-top:60px;}
		.Footer_Area .Company_Area .rightArea04 ul li{color:#b2aea9; font-size:10pt; font-weight:400; width:auto; display:block; padding:0; border-right:0; text-align:left; margin:0; position:relative; transition:0.5s; padding:0 1.8em;}
		.Footer_Area .Company_Area .rightArea04 ul li::before{content:''; position:absolute; top:0; right:-0; width:1px; height:100%; background:#b2aea9;}
		.Footer_Area .Company_Area .rightArea04 ul li:first-child:after{content:''; position:absolute; top:0; left:-0; width:1px; height:100%; background:#b2aea9;}
		.Footer_Area .Company_Area .rightArea04 ul li a{display:block; width:100%; text-align:center;}
		.Footer_Area .Company_Area .rightArea04 ul li:hover{color:#fff;}
	/*Ǫ���ϴ�*/
	.Bottom_Area{background:#291b14; position:relative; display:block; padding:0 0;}
	.Bottom_Area *{color:#fff;}
	.Bottom_Area .Add .Inner{width:auto; min-width:900px; display:inline-flex; align-items:center; justify-content:space-between; gap:10em;}	
	.Bottom_Area .rightBox{}
	.Bottom_Area .leftBox{text-align:left;}
	.Bottom_Area .Add p .Item01{padding-bottom:5px;}
	.Bottom_Area .Add p b{padding-top:10px;}
	.Bottom_Area .Add p span + span{padding-right:25px;}
	.Bottom_Area .Add strong{margin-bottom:0;}
	.Bottom_Area .Add p .create{display:inline-block;}

/* ================================================================================================= */
/* ��������û */
	.Contact_Quick{display:none;}
	.Contact_Quick *{color:#6b5a4b;}
	.Contact_Quick .AgreeBox label big{color:#6b5a4b !important;}
	.Contact_Quick{background-color:#f2ede5;}
	.Contact_Quick >.Inner{min-width:1400px; width:1400px;}
	.Contact_Quick .Title strong{text-align:left; font-weight:normal;}
	.Contact_Quick dl dd{padding-right:15px;}
	.Contact_Quick dl dd:nth-last-child(3){padding-right:20px;;}
	.Contact_Quick dd label input, .Contact_Quick dd select, .Contact_Quick dd select option, .Contact_Quick dd textarea{border:none; border-radius:0; cursor:pointer; background:none/* rgb(255 255 255 / 10%) */; color:#6b5a4b; border-bottom:1px solid #6b5a4b;}
	.Contact_Quick dd select option{color:#555;}
	.Contact_Quick dd label input::placeholder{color:#6b5a4b;}
	.Contact_Quick .AgreeBox{display:table; padding:0;}
	.Contact_Quick .AgreeBox label{display:inline-table; vertical-align:middle;}
	.Contact_Quick .AgreeBox a{display:inline-table; vertical-align:middle; margin-left:5px; background-color:#fff; color:#6b5a4b; border-radius:3px; padding:1px 5px; font-weight:500;}
	.Contact_Quick .AgreeBox a:hover{opacity:.7;}
	.Contact_Quick .AgreeBox label big{letter-spacing:-1px;}
	.Contact_Quick .BtnBox a, .BtnBox button, .BtnBox p span{background-color:#957968; color:#fff; font-weight:600;}
	.Contact_Quick .BtnBox a:hover, .BtnBox button:hover, .BtnBox p span:hover{background-color:#806f60;}
	.Contact_Quick .Checkbox small em b{border-radius:2px;}
	.Contact_Quick .AgreeBox label i{color:#614a44 !important;}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* ���޴� */
body .QuickArea{display:block !important;}
body .QuickArea_Btn .CLOSE{display:none;}
body .QuickArea section{margin-right:20px; top:auto; bottom:15%; right:3%; position:fixed !important;}
body .QuickArea_Link{border-radius:100px;}
body .QuickArea_Link ul{background:none;}
body .QuickArea_Link li{border-radius:100px; background-color:#cf5611; border:none; padding:0; margin-bottom:10px;}
body .QuickArea_Link li:last-child{box-shadow:none;}
body .QuickArea_Link li.Tel{display:none;}
body .QuickArea_Link li{width:53px; height:53px;}
body .QuickArea_Link li a{width:53px; height:53px;}
body .QuickArea_Link li a span{position:absolute; padding:5px 10px; background-color:#cf5611; left:-140px; top:15%; border-radius:100px; width:125px; display:none;}
body .QuickArea_Link li a img{display:block; width:auto;}
body .QuickArea_Link li:hover span{display:block;}
body .QuickArea_Link li:hover{background-color:#bb4d0d;}
body .QuickArea_Link li:hover span{background-color:#bb4d0d;}

body .QuickArea_Link .Quick_GoTop{width:40px; height:40px; display:block; background-color:#d5b8a8; border:2px solid #fff; margin-left:7px;}
body .QuickArea_Link .Quick_GoTop:hover{background-color:#d5b8a8; border:2px solid #fff; margin-left:7px;}
body .QuickArea_Link .Quick_GoTop a{padding:0; display:table-cell; vertical-align:middle; text-align:center; }
body .QuickArea_Link .Quick_GoTop a i{color:#fff; padding-bottom:18px;}
body .QuickArea_Link .Quick_GoTop a span{display:none;}
